/* Class = "NSButton"; ibExternalAccessibilityDescription = "add account"; ObjectID = "419"; */
"419.ibExternalAccessibilityDescription" = "añadir cuenta";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove account"; ObjectID = "444"; */
"444.ibExternalAccessibilityDescription" = "eliminar cuenta";

/* Class = "NSTextFieldCell"; title = "Add your iCloud, Exchange, Google, Yahoo, and other CalDAV accounts here.\nYour account passwords, events, and tasks stay on your Mac and are never sent to us."; ObjectID = "H6E-yD-IrE"; */
"H6E-yD-IrE.title" = "Añade aquí tus cuentas de iCloud, Exchange, Google, Yahoo y CalDAV.\nLos inicios de sesión, eventos y tareas de tu cuenta permanecen en tu dispositivo y nunca se envían a nosotros.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oBA-Fq-5nV"; */
"oBA-Fq-5nV.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Add Account"; ObjectID = "vWJ-ML-1ti"; */
"vWJ-ML-1ti.title" = "Añadir Cuenta";

